Subject: Re: Where's The IRC Chatter?
From: [email-masked] (Marcus Ward)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 11:32:35 -0500

>The past 5 times I've dropped into the #LIGHTWAVE chat
>I've been the only one there. This is true no matter what
>host I connect to. 

What time are you connecting? it seems busiest in the evening, and what
host? #lightwave is one effnet. irc.ctr.columbia.edu, and irc.epix.net are 2
good servers to go through. I know I personally just hang around in the for
10 hours a day sometimes.  

Hope you have better luck,
Madness (marcus ward)